<?php

namespace GriffinForms\Admin\Html\Elements\Submission;

class TextArea extends \GriffinForms\Admin\Html\Elements\Submission\Format
{
    public function getHtml()
    {
        echo '<div class="' . esc_attr($this->input_class) . '" style="min-height: 100px; white-space: pre-wrap;">';

        echo wp_kses_post($this->field_value);

        echo '</div>';
    }
}